Inventory
Record goods received
Book in a delivery. Partial receipts leave the order PARTIALLY_RECEIVED.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
order_id*string
Format
uuidQuery Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
expiry_date?string|null
lines*array<>
Items
1 <= itemsResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/purchase-orders/497f6eca-6276-4993-bfeb-53cbbbba6f08/receive" \ -H "Content-Type: application/json" \ -d '{ "lines": [ { "line_id": "6cb02bfb-65d4-467b-864d-461e923db664", "quantity": 0 } ] }'{ "data": {}, "meta": {}, "success": true}